body, html {
	padding: 0;
	margin: 0;
}
body {
	background: url(../images/background.jpg) repeat-x #fff; 
	font-family: Verdana;
	font-size: 12px;
}
* {
	padding: 0;
	margin: 0;
	outline: 0;
}
a {
	color: #8D2E18;
}
img {
	border: 0;
}
strong {
	color: #535b6a;
}
.shadow {
    box-shadow: 5px 5px 8px 0 #666;
	border-radius: 5px;
}

a:hover {
	text-decoration: none;
}
h1, h2, h3 {
	font-family: Georgia;
	margin: 10px 0 5px 0;
	color: #606060;
}
h1 {
	font-size: 28px;
	margin-top: 20px;
}
h2 {
	font-size: 24px;
	margin-bottom: 0px !important;
}
h2.home {
	font-size: 18px;
	margin: 25px 0 15px;
	clear: left;
}
h3 {
	font-size: 20px;
}
td {
	padding: 3px;
}
input, select, submit, textarea {
	padding: 3px;
	font-family: Verdana;
	font-size: 12px;
}
ul,ol {
	margin: 5px 0 5px 30px;
}
p {
	/* margin: 10px 0; */
	margin: 0px;
}
#container {
	width: 1000px;
	margin: 0 auto;
	
}
#header {
	width: 950px;
	margin: 0 auto 5px;
}
#menu {
	width: 1000px;
	
}
#menuLeft {
	background: url(../images/menuLeft.png) no-repeat;
	width: 22px;
	height: 36px;
	float: left;
}
#menuInner {
	width: 990px;
	height: 28px; /* 36px - 8px padding */
	background: url(../images/menuBack.png) repeat-x;
	border-radius: 10px;
	float: left;
	color: #643112;
	font-family: Georgia;
	font-size: 13px;
	padding: 8px 0 0 0;
}
#menuRight {
	background: url(../images/menuRight.png) no-repeat;
	width: 31px;
	height: 36px;
	float: left;
}
#content {
	width: 950px;
	margin: 10px auto;
}
#footer {
	text-align: center;
	width: 1000px;
	font-size: 11px;
	font-family: Verdana;
	color: #BFBFBF;
	margin: 40px 0 10px 0;
}
#footer a {
	color: #BFBFBF;
}
#tags {
	text-align: center;
	width: 900px;
	margin: 10px auto 0;
	font-size: 11px;
	font-family: Verdana;
	color: #BFBFBF
}
#tags a {
	color: #BFBFBF;
	text-decoration: none;
}
/* Photo viewer */
#photoViewer {
	
}
#viewerNames {
	float: left;
	width: 204px; /* 950px - 746px */
	font-family: Georgia;
}
.viewerNamesBig {
	font-size: 18px;
}
.viewerNamesSmall {
	font-size: 16px;
}
#viewerNames ul {
	margin: 20px 0 0;
	list-style: none;
}
#viewerNames .selected {
	color: #000;
}
#viewerNames ul li {
	margin: 15px 0 15px 20px;
	color: #6b6352;
	cursor: pointer;
}

#viewerPhoto {
	float: left;
	width: 722px; /* 722px foto, 24px pointer - 24px padding */
}
.viewerPhotoBig {
	padding-left: 23px;
	background: url(../images/fotoSelected.png) no-repeat 0 14px;
	height: 209px;
	z-index: 1;
}
.viewerPhotoSmall {
	padding-left: 18px;
	background: url(../images/fotoSelectedSmall.png) no-repeat 0 14px;
	height: 180px;
	z-index: 1;
}

.viewerPhotoImg {
	border-radius: 11px;
	box-shadow: 5px 5px 7px #999;
	position: absolute;
}
.photoImgSmall {
	height: 180px;
}

.viewerButton a:link, .viewerButton  a:visited, .viewerButton  a:active {
	text-decoration: none;
	color: #6b6352;
}
.selected a:link, .selected  a:visited, .selected  a:active {
	text-decoration: none;
	color: #000;
}

/* Producten op home */
.ProductContainer {
	width: 1000px;
	margin: 20px auto 10px;
}
h2.productCat
{
	border-bottom: 1px solid black;
	margin: 40px 0 20px;
	font-size: 18px;
}
.Product {
	float: left;
	width: 270px;
	padding: 15px 30px;
}
.Product:hover
{
	background: url('../images/product_bg_hover.png') no-repeat;
}
.ProductImgContainer {
	width: 270px;
	height: 100px;
}
img.ProductImg {
	display: block;
	margin: 0 auto;
	border: 0;
}
.ProductText {
	margin-top: 64px;
}
h3.ProductTextTitle a, h3.ProductTextTitle {
	font-size: 14px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
}
.ProductTextSmall {
	display: block;
	float: left;
	width: 186px;
	color: #6B6352;
	font-size: 11px;
	font-family: Arial;
}
.ProductTextPrice {
	display: block;
	float: left;
	font-size: 14px;
	font-family: Georgia;
	margin: -5px 0 10px 25px;
	text-align: center;
}

/* Menu */
#menuUl {
	display:block;
	clear:both;
	margin:0px;
	padding:0px;
	text-align:left;
	list-style-type:none;
	float:none;
}
.menuLi {
	padding: 2px 10px 0;
}
.menuLiSub {
	background: url(../images/pijlDown.png) no-repeat center right;
	padding: 2px 15px 0 10px;
}

#menuUl li {
	float:left;
	cursor:pointer;
	display: block;
	z-index: 1;
}

#menuUl li { /* PNG fix fails when directly adding this to #menuUl li, menu position fails in other browser without this */
	position: relative;
	top: 0px;
}

#menuUl li ul {
	display: none;
	margin:0px;
	padding: 10px 10px 5px;
	list-style-type:none;
	background: #DBD2BF;
	width: 150px;
	border: 1px solid #D5CCB9;
	border-top: 0px;
	margin: 0 0 0 0;
	position: absolute;
	top: 18px;
	left: 0;
}
#menuUl li ul li {
	padding: 5px;
	display:block;
	float:none;
	clear:both;
	font-size: 12px;
}
#menuUl li ul li a, #menuUl li a {
	font-weight:normal;
	text-decoration:none;
	display:block;
	color: #000;
	margin-left :10px;
}

/* Blog */
h1.blogHeader {
	font-size: 20px;
}
a.blogHeader {
	color: #212121;
	text-decoration: none;
}
h2.blogHeader {
	font-size: 16px;
}
h3.blogHeader {
	font-size: 14px;
	margin: 10px 0 0 0;
}
h3.bReactieTitel {
	font-size: 14px;
	margin: 15px 0 0 0;
	color: #5f5f5f
}
span.bOndertitel {
	color: #8F8F8F;
	font-family: Georgia;
	display: block;
	margin: -3px 0 10px;
}
span.bReacties {
	color: #8F8F8F;
	display: block;
	font-family: Georgia;
	margin: 10px 0 20px;
	text-align: center;
}
span.bReactieTijd {
	color: #8F8F8F;
	display: block;
	margin: 0 0 5px;
	font-size: 11px;
}
span.bMeedoen {
	font-style: italic;
	font-family: Georgia;
	font-size: 11px;
	margin: 10px 0 0;
	display: block;
}
a.bReacties {
	color: #8f8f8f;
	text-decoration: none;
	border-bottom: 1px dashed #8f8f8f;
}

.clearLeft {
	clear: left;
	margin: 0;
	padding: 0;
	height: 0;
	line-height: 0;
}

/* tafelprijzen */
.tafelMain {
width: 700px;
float: left;
margin: 20px 0 0 0;
}
h2.tafelMainH2 {
margin: 0 0 10px;
font-size: 20px;
}
.tafelMainImg {
float: left;
margin: 0 10px 0 0;
}
.tafelVanafPrijs {
margin: 40px 0 0 10px;
float: left;
color: #6B6352;
font-family: Arial;
}
.vanafPrijsGroot {
font-size: 35px;
font-family: Georgia;
color: #000;
margin: -5px 0 0 0;
display: block;
}
.tafelMaten {
clear: left;
font-family: Arial;
color: #6B6352;
padding: 10px 0 0 25px;
margin: 0 0 20px 0;
}
.matenPrijs {
font-size: 18px;
font-family: Georgia;
color: #000;
margin: 0 0 0 10px;
}

@media screen and (max-width: 1024px) {
	p, span, div {
		word-wrap: break-word;
	}
	#menuInner {
		height: auto;
		/* display: none; */
	}
	#menuUl ul, .menuSub {
		width: 300px !important;
	}
	#menuUl li {
		float: none;
	}
	
	#mobile_menu {
		display: block;
		text-decoration: none;
		background: none repeat scroll 0 0 #ceaa7c;
		color: #dcc2a1;
		cursor: pointer;
		font-size: 45px;
		line-height: 53px;
		height: 55px;
		margin-right: -40px;
		margin-top: 15px;
		width: 50px;
		position: fixed;
		top: 40px;
		left: 10px;
		text-align: center;
		z-index: 9999;
	}
	
	#container, #header, #content, #footer, #menuInner, #menu, .ProductContainer {
		width: 100%;
	}
	
	.mm-page {
		padding: 10px !important;
	}
	
	#content div {
		max-width: 100% !important;
		margin-left: 0px !important;
	}
	
	img {
		max-width: 100% !important;
		height: auto !important;
	}
	
	.mm-listitem__btn {
		/* margin-top: -30px; */
	}
}